Subject: Ticket Assigned - Complaint/9559263610/Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 12:58:06 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint/9559263610/Late Delivery Mohsin                    Hi           12:26 AM, 07th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:26 AM, 07th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:26 AM, 07th Mar                     Mohsin                    Still pending           12:26 AM, 07th Mar                   Raghwendra Pratap                   Hi Mohsin, My name is Raghwendra. Thank you for contacting us. I will be happy to help you!           12:27 AM, 07th Mar                     Mohsin                    My order is still pending           12:30 AM, 07th Mar                   Raghwendra Pratap                   Cou
 ld you please share your order number so that I can assist you further?           12:34 AM, 07th Mar                     Mohsin                    That's my order number           12:36 AM, 07th Mar                     Mohsin                    9559263610           12:37 AM, 07th Mar                     Mohsin                    9559263610           12:37 AM, 07th Mar                   Raghwendra Pratap                   We sincerely apologize for the inconvenience caused to you.           12:39 AM, 07th Mar                   Raghwendra Pratap                   Please allow me a moment and I will check on this for you.           12:39 AM, 07th Mar                     Mohsin                    What is the reason           12:41 AM, 07th Mar                   Raghwendra Pratap                   Please confirm is this your correct address:  Flat number 712 Liberty Building 497 - Industrial Area - Industrial Area Muwailih Commercial - Sharjah  United Arab Emirates (AE) AE-SH Industrail 
 Area SHJ Sharjah           12:41 AM, 07th Mar                     Mohsin                    Yes           12:42 AM, 07th Mar                     Mohsin                    I've received so many orders from diff applications           12:42 AM, 07th Mar                     Mohsin                    Olympia gym Hilal almadina supermarket           12:44 AM, 07th Mar                   Raghwendra Pratap                   We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           12:44 AM, 07th Mar                     Mohsin                    There's some land marks like curry pot and urbam tarka restaurants           12:44 AM, 07th Mar                   Raghwendra Pratap                   Ok           12:44 AM, 07th Mar                     Mohsin                    One more thing           12:44 AM, 07th Mar                     Mohsin  
                   I've cancelled my first order because of some technical issues but I didn't receive my money back           12:45 AM, 07th Mar                     Mohsin                    How much time it'll take           12:45 AM, 07th Mar                   Raghwendra Pratap                   Please contact with your respective bank we have not captures the amount for this order 9559258111.           12:46 AM, 07th Mar                     Mohsin                    Sorry?           12:47 AM, 07th Mar                   Raghwendra Pratap                   We have not captured the amount for this order 9559258111.           12:47 AM, 07th Mar                     Mohsin                    It was another order           12:47 AM, 07th Mar                   Raghwendra Pratap                   This is the order which you have cancelled.           12:47 AM, 07th Mar                     Mohsin                    No           12:48 AM, 07th Mar                     Mohsin                  
   Wait           12:48 AM, 07th Mar                     Mohsin                             12:48 AM, 07th Mar                     Mohsin                    I received msg for money deduction when i placed order           12:49 AM, 07th Mar                   Raghwendra Pratap                   Order is correct 9559258111           12:49 AM, 07th Mar                     Mohsin                    Yes           12:49 AM, 07th Mar                     Mohsin                    I call customer care then she suggested to cancel the order and place the order again           12:50 AM, 07th Mar                   Raghwendra Pratap                   Please contact with your bank and share this chat conversation with them for their reference.           12:50 AM, 07th Mar                     Mohsin                    And she her self cancel my first order           12:50 AM, 07th Mar                     Mohsin                    But she told me that u will receive ur money back with in 5 to 6 days
            12:52 AM, 07th Mar                   Raghwendra Pratap                   Sorry to say but we have not captured he amount for this order.           12:53 AM, 07th Mar                     Mohsin                    How it is possible           12:53 AM, 07th Mar                     Mohsin                    That order was complete           12:53 AM, 07th Mar                     Mohsin                    Ok           12:53 AM, 07th Mar                     Mohsin                    I will visit to bank tomorrow           12:54 AM, 07th Mar                   Raghwendra Pratap                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3985913